itemGroup.animalbikes=AnimalBikes
itemGroup.animalbikesmisc=AnimalBikes Misc

item.rawhide.name=Rawhide
item.pigbike.name=Pig Bike
item.cowbike.name=Cow Bike
item.spiderbike.name=Spider Bike
item.sheepbike.name=Sheep Bike
item.chickenbike.name=Chicken Bike
item.wolfbike.name=Wolf Bike
item.squidbike.name=Squid Bike
item.creeperbike.name=Creeper Bike
item.ponybike.name=Pony Bike
item.enderbike.name=Ender Bike
item.dragonbike.name=Dragon Bike
item.notchbike.name=Notch Bike
item.reindeerbike.name=Reindeer Bike
item.snowgolembike.name=Snowgolem Bike
item.ghastbike.name=Ghast Bike
item.irongolembike.name=Irongolem Bike
item.bunnybike.name=Bunny Bike
item.fossil.name=Fossil
item.dinobike.name=Dino Bike
item.chocobobike.name=Chocobo Bike
item.silverfishbike.name=Silverfish Bike
item.batbike.name=Bat Bike
item.chinesedragonbike.name=Chinese Dragon Bike
item.slimebike.name=Slime Bike
item.ocelotbike.name=Ocelot Bike
item.pumpkinnotchbike.name=NationsWeen Bike

entity.NotchBike.name=Notch